Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 05:00:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am having a problem with centerpoint. Who do I contact? I purchased something and it didn’t fit. I tried to return it and they refused to accept it. The only receipt they gave me when I purchased it had a QR code and then when I tried to return it they said it isn’t an acceptable document. But that’s the only thing they gave me. I am upset because this is very, very bad customer service and very unacceptable behavior for any business. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358718